Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.8 veröffentlicht (17.10.16)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Fehler nach Update
#1
Ich hab neulich mein myBB 1.1.8 auf Version 1.2.2 Upgegradet,
aber als ich mein Forum aufgerufen habe, kam folgender fehler :

Fatal error: Call to undefined function: languageexists() in /var/www/web406/html/ltothec/v4/board/inc/plugins/fws.php on line 737

Was soll ich tun?
Bitte hilft mir doch jemand!

Gruß
LtotheC

Achja,
das ACP funktioniert, aber eben das Forum nicht.
Soll ich im phpmyadmin das Datenbank-Backup importieren?
#2
Deaktiviere das Plugin "Forum Warning System". Die von dir eingesetzte Version ist nicht mit MyBB 1.2.2 kompatibel.

Gruß,
Michael
[Bild: banner.png]
Support erfolgt NUR im Forum!
Bitte gelöste Themen als "erledigt" markieren.
Beiträge mit mangelhafter Rechtschreibung/Grammatik werden kommentarlos gelöscht.
#3
Danke, hat Prima geklappt!

Gruß
LtotheC